export const FLOW_LOADING = 'FLOW_LOADING'
export const FLOW_DATA_UPDATE = 'FLOW_DATA_UPDATE'
export const FLOW_UPDATE = 'FLOW_UPDATE'
export const FLOW_ADD_NODE = 'FLOW_ADD_NODE'
export const FLOW_DELETE_NODE = 'FLOW_DELETE_NODE'
export const FLOW_CALCULATE = 'FLOW_CALCULATE'
